/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.2.3
 Text Domain:  eduma-child
*/
@font-face {
  font-family: "iciel_textaheavy";
  src: url("https://ptehelper.com.au/wp-content/webfonts/texta-heavy-webfont.woff2")
      format("woff2"),
    url("https://ptehelper.com.au/wp-content/webfonts/texta-heavy-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Texta-Bold";
  src: url(fonts/Texta-Bold.otf);
}
@font-face {
  font-family: "Texta-Heavy";
  src: url(fonts/Texta-Heavy.ttf);
}
.course-payment-info .course-price,
.thim-about-author,
.entry-tag-share,
.entry-navigation-post,
footer.thim-course-menu-landing,
.thim-course-menu-landing,
.thim-course-grid .course-item .thim-course-content .course-author,
.product-grid a.button.product_type_simple,
.related-products a.button.product_type_simple,
.related-products #button__mp.taimienphi,
.product_cat-tai-lieu-luyen-thi-pte a.button.product_type_simple,
.product_cat-tai-lieu-luyen-thi-pte #button__mp.taimienphi {
  display: none;
}
.course-payment-info {
  text-align: center;
}
.course-payment-info .lp-button {
  margin-top: 20px;
}

@media (min-width: 1200px) {
  .elementor--h-position-center .swiper-slide-inner {
    width: 1200px;
  }
}

#learn-press-course-description .thim-course-info ul li .fas {
  color: #16a04b;
  margin-right: 10px;
}
footer#colophon.has-thim-course-menu {
  margin-bottom: 0px;
}
.fa.fa-map-marker {
  height: 24px;
  width: 24px;
  color: #fff;
  background: url(https://ptehelper.com.au/wp-content/uploads/2021/01/fa-map-marker.svg)
    no-repeat center center / contain;
}
.icon-green .fa.fa-map-marker {
  background: url(https://ptehelper.com.au/wp-content/uploads/2021/01/fa-map-marker-green.svg)
    no-repeat center center / contain;
}

.fa.fa-map-marker:before {
  content: none;
}
.reg__free {
  height: 272px;
  border-radius: 0 0 5px 5px;
}
.reg__free .elementor-form {
  padding: 20px;
}
div#ez-toc-container {
  margin: 0 auto !important;
}
.thithu {
  float: right;
}
.home .width-logo.sm-logo a.no-sticky-logo,
.home .width-logo.sm-logo a.sticky-logo {
  background: url(https://ptehelper.com.au/wp-content/uploads/2020/03/pte_home.png)
    no-repeat;
  width: 190px;
  background-size: contain;
  height: 60px;
}
.sm-logo {
  vertical-align: top !important;
}
.home .width-logo.sm-logo a.no-sticky-logo {
  /*background: none;*/
}
.home .width-logo.sm-logo a.no-sticky-logo img,
.home .width-logo.sm-logo a.sticky-logo img {
  display: none;
}
.home .width-logo.sm-logo a.no-sticky-logo img {
  /*display: block;*/
}
.thithu a {
  color: #fff;
}
#toolbar {
  font-size: 15px !important;
  font-weight: 400;
}
.widget-title {
  font-family: Roboto !important;
}
h1:before {
  padding: 0;
  display: none;
}
.button__mienphi.add_to_cart_button.ajax_add_to_cart:before {
  content: "\f019" !important;
  font: normal normal normal 14px/1 FontAwesome;
  line-height: 40px;
}
.pinterest-social {
  display: none !important;
}
.googleplus-social .googleplus i:before {
  content: "\f0e0" !important;
  font-family: "fontawesome";
}
.zalo__share {
  float: right;
  margin-top: 4px;
  margin-left: 10px;
}
.share__couse {
  padding-top: 15px;
}
.share__couse .zalo__share {
  float: none;
}
.zalo__share img {
  width: 45px;
  height: 45px;
  border-radius: 100%;
  object-fit: contain;
}

.overlay-top-header {
  display: none !important;
}

.post-type-archive-lp_course .top_site_main,
.single.single-lp_course .top_site_main,
.archive .top_site_main,
.post-type-archive-product .top_site_main,
.single-post .top_site_main,
.page-id-2780 .top_site_main,
.single-product .top_site_main,
.page-id-91 .top_site_main,
.error404 .top_site_main,
.search-results .top_site_main,
.white__bg .top_site_main,
.single-tp_event .top_site_main {
  background: url("https://ptehelper.com.au/wp-content/uploads/2020/03/1-4.png")
    0 0 no-repeat #f3f3f5 !important;
  background-repeat: no-repeat;
  background-repeat: no-repeat !important;
  background-size: 340px !important;
  background-position: 95% 100% !important;
}
.post-type-archive-lp_course .top_site_main .overlay-top-header,
.single.single-lp_course .top_site_main .overlay-top-header {
  display: none;
}
.page-id-2901 .top_site_main {
  background: url("https://ptehelper.com.au/wp-content/uploads/2015/11/Group-6.jpg")
    0 0 no-repeat !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: bottom center !important;
  padding-top: 130px !important;
}
.top_site_main h1 {
  max-width: 74%;
}
.post-type-archive-product .top_site_main {
  /*background: url(images/course_banner.png) 0 0 no-repeat !important;*/
}
.wp-block-quote {
  border-left: 4px solid #16a04b;
}
.course-review,
.learn-press-course-results-progress- {
  display: none !important;
}
.fa,
.fas {
  font-family: "fontawesome" !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Texta-Heavy" !important;
}
#back-to-top {
  left: 14px !important;
  right: inherit;
}
.thim-register-now-form .wpcf7-form .wpcf7-submit,
.thim-register-now-form form.yikes-easy-mc-form .wpcf7-submit {
  width: 100%;
  text-align: center;
  color: #fff;
  background: #16a04b;
  margin-top: 10px;
  border-radius: 5px;
}

.thim-course-grid .course-item .thim-course-content .course-title a {
  display: block;
}

.width-navigation .menu-main-menu > li > a {
  color: #000;
}
.home .width-navigation .menu-main-menu > li > a {
  color: #000 !important;
}
.affix .width-navigation .menu-main-menu > li > a {
  color: #000 !important;
}
.course-comments-count,
.thim-course-order,
.courses-searching,
.thim-course-info .language-feature,
.thim-course-info .assessments-feature,
.thim-course-info .quizzes-feature {
  display: none !important;
}
.page-id-2901 .navigation .width-navigation .navbar-nav > li > a {
  color: #fff;
}

.course-students {
  background: url(images/salea.png) no-repeat;
  text-indent: -9999px;
  width: 100px;
  margin: 0 !important;
}
.tp-event-single-share {
  display: none !important;
}
.thim-newlleter-homepage {
  background: none !important;
}
.thim-register-now-form .title {
  padding: 0;
  margin: 0;
  background: #16a04b;
  border-radius: 0 !important;
  height: 175px;
  width: 190px;
  padding-left: 15px;
  text-align: left;
  padding-top: 40px;
}
.thim-register-now-form .title:before {
  display: none;
}
.thim-register-now-form {
  background: #16a04b;
}
.thim-register-now-form .wpcf7 {
  background: #fff;
  padding-top: 40px;
}

.reg__form_block .elementor-column-wrap {
  overflow: hidden;
}
.button__mienphi {
  color: #fff;
  padding: 8px 43px;
  background: #16a04b;
  border-radius: 5px;
  font-size: 16px;
  margin: 0 0 16px 0;
  display: inline-block;
}
.button__mienphi i {
  margin-left: 5px;
}
/* elementor-page-87 */
.elementor-page-87 #masthead {
  background: #ffffff;
}
.elementor-page-87
  #masthead
  .navigation
  .width-navigation
  .navbar-nav
  > li
  > a {
  color: #333333 !important;
}
/* end page 87 */
#masthead {
  max-height: 135px;
}

.width-navigation.table-cell.table-right {
  vertical-align: top;
}
#masthead .navigation {
  padding-top: 15px;
  padding-right: 0 !important;
}
.learn-press .message.message-success,
.message.message-success {
  display: none !important;
}
.img__girl img {
  max-width: 150px;
}
#masthead .navigation .sticky-logo img,
.no-sticky-logo img {
  height: 60px;
  margin-bottom: 5px;
  width: auto;
}
.navigation .navbar-nav > li > a {
  padding: 10px 10px 20px;
}
.navigation .navbar-nav > li.menu-item-has-children > a:after,
.navigation
  .navbar-nav
  > li.menu-item-has-children
  > span:not(.icon-toggle):after,
.navigation .navbar-nav > li.tc-menu-layout-builder > a:after,
.navigation
  .navbar-nav
  > li.tc-menu-layout-builder
  > span:not(.icon-toggle):after,
.navigation .navbar-nav > li.widget_area > a:after,
.navigation .navbar-nav > li.widget_area > span:not(.icon-toggle):after {
  right: -2px;
}
.button__mienphi:hover {
  color: #fff;
}
.thim-social-share {
  margin-top: 0 !important;
}
.entry-tag-share .post-tag {
  line-height: 30px !important;
}

.top_site_main .page-title-wrapper h1 {
  padding-left: 0;
  color: #16a04b;
}

.top_site_main .page-title-wrapper {
  /*padding-top: 25px!important;*/
}
.learn-press .course-payment .course-price .value.free-course {
  color: #16a04b;
}
.course-wishlist-box,
.menu-right,
.single-product .thim-social-share,
.thim-social-share {
  display: none;
}
.single-our_team .affix-top .width-navigation .menu-main-menu > li > a {
  color: #fff !important;
}
.thim-course-menu-landing
  .thim-course-landing-button
  .course-price
  .value.free-course {
  color: #16a04b !important;
}
.widget_book-event {
  display: none;
}
.top_site_main .page-title-wrapper h1 {
  font-size: 46px;
}
.single-post .post-image {
  display: none;
}
.widget .widget-title:before {
  display: none;
}
.page-id-87 .navigation .width-navigation .navbar-nav > li > a {
  color: #fff !important;
}
/* .thim-course-grid .course-item .course-thumbnail img {
  height: 200px;
  object-fit: cover;
  object-position: center;
} */
.forum-link,
.button__mienphi.button.product_type_simple {
  display: none !important;
}
.thim-course-landing-button .course-price .value {
  font-size: 25px;
}
.navigation .menu-right {
  display: none !important;
}
@media (max-width: 767px) {
  .learn-press .course-payment {
    width: 100%;
  }
  .elementor-text-editor strong {
    /*display: block;*/
  }
  .elementor-element-populated .elementor-element-populated {
    padding: 0 !important;
  }
  .thim-register-now-form h3 {
    font-size: 18px !important;
  }
  #menu-item-8995 .icon-toggle {
    display: none !important;
  }
  .mobile-menu-container ul li > a {
    color: #dedddd !important;
    text-transform: uppercase;
  }
  .img__girl img {
    width: 130px;
  }
  .wrapper-box-icon.overlay .heading__primary {
    padding-right: 0;
    word-wrap: break-word;
    font-size: 15px;
    line-height: 26px;
    font-weight: 600;
    font-family: "Arial" !important;
  }
  .smicon-read.sc-btn {
    font-weight: 400 !important;
  }
  .thim-get-100s .get-100s {
    font-size: 26px;
    line-height: 40px;
  }
  #first__blocK_home h3.heading__primary {
    font-size: 22px;
    padding-top: 5px;
  }
  #first__blocK_home .content-inner {
    width: calc(100% - 130px - 15px) !important;
  }
  #first__blocK_home .has_custom_image.text-left .boxes-icon {
    width: 100px !important;
    margin-left: 20px;
  }
  .post-type-archive-lp_course .top_site_main,
  .single.single-lp_course .top_site_main,
  .archive .top_site_main,
  .post-type-archive-product .top_site_main,
  .single-post .top_site_main,
  .page-id-2780 .top_site_main,
  .single-product .top_site_main,
  .page-id-91 .top_site_main,
  .error404 .top_site_main,
  .search-results .top_site_main,
  .white__bg .top_site_main,
  .single-tp_event .top_site_main {
    background-position: 165% 100% !important;
    background: #f3f3f5 !important;
    background-size: 70% !important;
  }
  .page-id-2901 .top_site_main,
  .single-our_team .top_site_main {
    background-size: cover !important;
    background-position: 75% !important;
  }
  .top_site_main .page-title-wrapper h1 {
    padding-left: 0;
  }

  .sticky-logo img {
    width: 25px !important;
  }
  #masthead .navigation .sticky-logo img,
  .no-sticky-logo img {
    height: auto;
    margin-bottom: 5px;
  }
  .navigation .width-logo img {
    width: 25px;
  }
  .home .width-logo.sm-logo a.sticky-logo,
  .home .width-logo.sm-logo a.no-sticky-logo {
    height: 40px;
  }
  .top_site_main h1 {
    max-width: 100%;
  }
  .entry-summary p {
    overflow: hidden;
    display: block;
  }
  article .entry-header .date-meta i {
    font-size: 12px !important;
  }
  #wrapper-container {
    overflow: hidden;
  }
  .teacher_reg .elementor-widget-wrap {
    padding: 15px !important;
  }
}

/*"Best Industry Leaders", "Learn Courses Online" and " Book Library & Store" boxes' background colours.*/
.wrapper-box-icon.overlay {
  background: rgba(12, 170, 70, 0.9);
}

/*"Best Industry Leaders", "Learn Courses Online" and " Book Library & Store" boxes' background colours for mobile responsive interface.*/
@media (max-width: 767px) {
  .thim-best-industry .wrapper-box-icon.overlay {
    background: rgba(12, 170, 70, 0.9);
  }
}

/*Register Box Green part border rounded.*/
.title {
  border-radius: 8px;
}

/*Register Box border rounded.*/
.thim-register-now-form {
  border-radius: 10px;
  border-style: solid;
  border-color: #cac5c3;
}

/*Register Box Button border rounded.*/
.wpcf7-form-control.wpcf7-submit {
  background-color: #16a04b;
  border-radius: 5px;
}

/*Register Box border rounded.*/
.thim-register-now-form .wpcf7-form .wpcf7-submit,
.thim-register-now-form form.yikes-easy-mc-form .wpcf7-submit {
  background: #16a04b;
  border-radius: 5px;
}

/*Subcribe Box Filling form border rounded.*/
.thim-newlleter-homepage .mc4wp-form .label-inline input[type="email"],
.thim-newlleter-homepage .mc4wp-form .label-inline input[type="text"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="email"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="text"] {
  border-radius: 5px 0px 0px 5px;
}

/*Subcribe Box Button border rounded.*/
.thim-newlleter-homepage .mc4wp-form .label-inline button[type="submit"],
.thim-newlleter-homepage .mc4wp-form .label-inline input[type="submit"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields button[type="submit"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="submit"] {
  border-radius: 0px 5px 5px 0px;
  border: 1.1px solid #cac5c3;
}

/*Latest News' green titles border rounded.*/
.info {
  border-radius: 3px;
}

/*Footer Background for Mobile responsive interface.*/
@media (max-width: 480px) {
  body footer#colophon.footer-bg-image {
    background-image: url(//ptehelper.com.au/wp-content/uploads/2021/02/Banner_5.jpg) !important;
  }
  .thim-course-megamenu .course-title a {
    color: #fff !important;
  }
}
/*
* custom css by hoai
*/
#masthead.affix.menu-hidden {
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
}
/* .elementor-tabs .elementor-tabs-content-wrapper .elementor-tab-content, .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding: 0;
} */
.elementor-element-0bf9723 .elementor-tab-content {
  padding: 0px;
}
.tab-course .elementor-post__avatar img {
  width: 40px;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
}
.tab-course .elementor-tabs-content-wrapper {
  border: none !important;
}
.elementor-tabs .elementor-tabs-wrapper {
  width: 20%;
}
.tab-course .elementor-tab-title {
  /* border: none; */
  color: #54595e;
  font-weight: 500;
  border-left: 5px solid #ffffff;
}

.elementor-card-shadow-yes .elementor-post__card {
  box-shadow: none;
}
.elementor-tabs .elementor-tab-title a {
  color: #54595e;
}

/* .tab-course .elementor-tab-title:hover a, .tab-course .elementor-active.elementor-tab-title a, .tab-course .elementor-active {
	color: #14A04B
} */
.tab-course > .elementor-element-populated {
  padding: 0px 10px !important;
}
.tab-course .elementor-tabs-content-wrapper .elementor-element-populated {
  padding: 10px !important;
}
.wrapper-lists-our-team .our-team-item .our-team-image img {
  border-radius: 0;
}
.wrapper-lists-our-team .our-team-item:hover .our-team-image:before {
  opacity: 0;
}
.icon-box-floating .elementor-icon-box-wrapper {
  position: fixed;
  bottom: 255px;
  right: 30px !important;
}

.icon-box-floating:hover .elementor-icon-box-content {
  display: block;
}
.icon-box-floating .elementor-icon-box-title {
  margin: 0px;
  padding-right: 10px;
}

.icon-box-floating .elementor-icon-box-content {
  display: none;
  position: absolute;
  width: 160px;
  font-size: 16px;
  height: 40px;
  right: 40px;
  line-height: 50px;
  background: #16a04b;
  transition: 1s;
  bottom: 5px;
  border-radius: 20px 0px 0px 20px;
}

.icon-border .elementor-button {
  border-radius: 8px;
}
.icon-border .icon-text-fb {
  color: #16a04b;
}
.elementor-8941
  .elementor-element.elementor-element-35badeb
  .elementor-element-populated
  a {
  color: #0f9bf7 !important;
}

.icon-floating-xl {
  position: fixed !important;
  bottom: 100px !important;
  left: 15px !important;
  top: unset !important;
  z-index: 1;
}
.icon-floating-xl .elementor-widget-container {
  padding: 5px 5px 5px 5px;
  background-color: #16a04b;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 80px;
}
.icon-floating-xl .elementor-icon-box-title {
  padding: 0px;
  margin: 0px;
}
.icon-floating-xl .elementor-icon-box-icon {
  margin-bottom: 0px !important;
  display: flex;
  justify-content: center;
}

.icon-floating-xl {
  position: fixed !important;
  bottom: 100px !important;
  left: 15px !important;
  top: unset !important;
  z-index: 1;
}
.icon-floating-xl .elementor-icon-box-title {
  padding: 0px;
  margin: 0px;
}
.icon-floating-xl .elementor-icon-box-icon {
  margin-bottom: 0px !important;
}
#icon-floating-xl-2 {
  bottom: 240px !important;
  left: 15px !important;
  top: unset !important;
}

.owl-carousel .owl-wrapper {
  display: flex !important;
}
.thim-course-carousel {
  display: flex;
  flex: 1 0 auto;
  height: 100%;
}
.thim-course-carousel .course-item {
  position: relative;
  overflow: hidden;
  /* margin-bottom: 80px; */ /*This is optional*/
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
.thim-course-carousel .owl-item {
  display: flex !important;
}
.thim-course-grid .course-item .thim-course-content {
  display: flex;
  flex-direction: column;
  justify-content: start;
  flex: 1 0 auto;
}
.thim-course-grid .course-item .thim-course-content .course-title {
  height: unset;
  margin: 11px 0 10px;
}
.elementor-widget-tabs .elementor-tab-content {
  padding: 0px;
}

/* icon */
/* .icon-floating {
  position: fixed !important;
  bottom: 100px;
  right: 15px !important;
  top: unset !important;
  z-index: 1;
}
#icon-fb {
  bottom: 165px !important;
}
#icon-zalo {
  bottom: 230px !important;
}
@media (max-width: 767px) {
  .icon-floating-xl .elementor-icon-box-icon {
    display: none;
  }
  .icon-floating-xl .elementor-widget-container {
    height: 50px;
    border-radius: 4px;
  }
  #icon-floating-xl-2 {
    bottom: 165px !important;
  }
} */
.floating-button-1 {
  position: fixed !important;
  bottom: 40%;
  right: 0px !important;
  top: unset !important;
  z-index: 1;
  border-radius: 6px;
  background-color: #ffffff;
  box-shadow: 0 7px 6px 0 rgba(0, 0, 0, 0.3);
}
.floating-button-1 li img {
  width: 25px;
}
.floating-button-1 li {
  margin-bottom: 0px !important;
}
.floating-button-1 li a {
  display: flex;
  height: 50px;
  width: 50px;
  justify-content: center;
}
.floating-button-1 li:nth-child(1),
.floating-button-1 li:nth-child(2) {
  border-bottom: 1px solid #e2e4e7;
}

.floating-button-2 {
  position: fixed !important;
  bottom: 80px;
  left: 10px !important;
  top: unset !important;
  z-index: 1;
}
.floating-button-2 li:nth-child(1) {
  margin-bottom: 60px !important;
}
.floating-button-2 li a {
  display: flex;
  height: 80px;
  width: 80px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0 7px 6px 0 rgba(0, 0, 0, 0.3);
}
.floating-button-2 li a span {
  font-size: 10px;
  width: 55px;
  letter-spacing: 0;
  line-height: 13px;
}
.floating-button-2 li a img {
  width: 24px;
}
.floating-button-2 li a.icon-yellow {
  background: #ffc025;
  /* -webkit-animation: uptocallmini_offline_yellow 1.5s 0s ease-out infinite;
  -moz-animation: uptocallmini_offline_yellow 1.5s 0s ease-out infinite;
  -o-animation: uptocallmini_offline_yellow 1.5s 0s ease-out infinite;
  animation: uptocallmini_offline_yellow 1.5s 0s ease-out infinite; */
}
.floating-button-2 li a.icon-green {
  background: #16a04b;
  /* -webkit-animation: uptocallmini_offline 1.5s 0s ease-out infinite;
  -moz-animation: uptocallmini_offline 1.5s 0s ease-out infinite;
  -o-animation: uptocallmini_offline 1.5s 0s ease-out infinite;
  animation: uptocallmini_offline 1.5s 0s ease-out infinite; */
}
.floating-button-2 li a:hover {
  color: #ffffff !important;
}
@keyframes calltrap_opacity {
  0% {
    opacity: 1;
  }

  57% {
    opacity: 0.75;
  }

  75% {
    opacity: 0.95;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes uptocallmini_offline {
  0% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0.5),
      0 0 12px 10px transparent, 0 0 12px 14px rgba(53, 161, 32, 0.5);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(53, 161, 32, 0.5);
  }

  100% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@-moz-keyframes uptocallmini_offline {
  0% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(53, 161, 32, 0.5);
  }

  100% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@-o-keyframes uptocallmini_offline {
  0% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(53, 161, 32, 0.5);
  }

  100% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@keyframes uptocallmini_offline {
  0% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0.5),
      0 0 12px 10px transparent, 0 0 12px 14px rgba(53, 161, 32, 0.5);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(53, 161, 32, 0.5);
  }

  100% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@-webkit-keyframes uptocallmini_offline_yellow {
  0% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    -webkit-box-shadow: 0 0 8px 6px rgba(255, 192, 37, 0.5),
      0 0 12px 10px transparent, 0 0 12px 14px rgba(255, 192, 37, 0.5);
    box-shadow: 0 0 8px 6px rgba(255, 192, 37, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(255, 192, 37, 0.5);
  }

  100% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@-moz-keyframes uptocallmini_offline_yellow {
  0% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    box-shadow: 0 0 8px 6px rgba(255, 192, 37, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(255, 192, 37, 0.5);
  }

  100% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@-o-keyframes uptocallmini_offline_yellow {
  0% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    box-shadow: 0 0 8px 6px rgba(255, 192, 37, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(255, 192, 37, 0.5);
  }

  100% {
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}

@keyframes uptocallmini_offline_yellow {
  0% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 0 transparent,
      0 0 0 0 rgba(53, 161, 32, 0);
  }

  10% {
    -webkit-box-shadow: 0 0 8px 6px rgba(255, 192, 37, 0.5),
      0 0 12px 10px transparent, 0 0 12px 14px rgba(255, 192, 37, 0.5);
    box-shadow: 0 0 8px 6px rgba(255, 192, 37, 0.5), 0 0 12px 10px transparent,
      0 0 12px 14px rgba(255, 192, 37, 0.5);
  }

  100% {
    -webkit-box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
    box-shadow: 0 0 8px 6px rgba(53, 161, 32, 0), 0 0 0 40px transparent,
      0 0 0 40px rgba(53, 161, 32, 0);
  }
}
/* end icon */

/* 3-9 */
.copyright-area {
  display: none;
}
@media (min-width: 320px) {
  .color-primary {
    color: #16a04b;
  }
  .display-xs-inline {
    display: inline;
  }
  .display-xs-block {
    display: block;
  }
  .slider-v3 .thim-course-content .course-author {
    display: none;
  }
  .thim-course-grid .course-item .thim-course-content .course-title {
    font-size: 20px;
    font-weight: bold;
    font-family: Montserrat;
    margin-top: 24px;
    color: #16a04b;
  }
  .thim-course-grid .course-item .thim-course-content .course-meta {
    margin-top: 10px;
  }
  .thim-course-grid .course-item .thim-course-content {
    text-align: justify;
  }
  .thim-widget-our-team .entry-content {
    padding: 0 10px;
  }
  .tab-course-heading .elementor-row {
    flex-direction: column-reverse;
  }
  .tab-course-heading p {
    text-align: left !important;
  }
  .floating-button-2 {
    display: none;
  }
  .floating-button-1 .is-mobile {
    display: block;
  }
  .floating-button-1 .is-mobile {
    border-bottom: 1px solid #e2e4e7;
  }
  .floating-button-1 .is-mobile a {
    color: #333333 !important;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
    display: flex;
    align-items: center;
  }
  .sc_heading .title {
    font-size: 34px;
  }
}
@media (max-width: 575px) {
  .d-xs-block {
    display: block;
  }
}
@media (min-width: 768px) {
  .floating-button-2 {
    display: block;
  }
  .floating-button-1 .is-mobile {
    display: none;
  }
  .tab-course-heading .elementor-row {
    flex-direction: row;
  }
  .tab-course-heading p {
    text-align: right !important;
  }
  .display-xs-inline {
    display: block;
  }
  .display-xs-block {
    display: block;
  }
}
@media (min-width: 1024px) {
  .top_site_main .page-title-wrapper .banner-wrapper {
    width: 70%;
    padding-right: 150px;
  }
  .elementor-widget-thim-heading .sc_heading .title {
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.1;
  }
  #feedback-position {
    position: absolute;
    width: 640px;
    bottom: 0px;
    right: -50px;
    z-index: 1;
  }
  #feedback-position .elementor-widget-container {
    width: 640px;
  }
  .wrapper-box-icon.overlay .heading__primary {
    font-size: 30px !important;
  }
}
@media (min-width: 1400px) {
  .slide-feedback2 .elementor-container {
    max-width: 1400px;
  }
}
.heading-feed-back .sc_heading {
  margin: 0 0 0px;
  padding-bottom: 5px;
}

.elementor-tabs-content-wrapper .elementor-post {
  box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2);
  border-bottom: 3px solid #24a455;
}
.elementor-widget-tabs .elementor-tab-desktop-title,
.elementor-widget-tabs .elementor-tab-mobile-title {
  position: relative;
}
.elementor-widget-tabs .elementor-tab-mobile-title {
  padding-left: 24px !important;
  padding: 5px;
}
.elementor-tab-mobile-title.elementor-active:before,
.elementor-tab-mobile-title:before {
  bottom: 15px !important;
}
.elementor-tab-desktop-title::before,
.elementor-tab-mobile-title::before {
  content: " ";
  width: 8px;
  height: 8px;
  position: absolute;
  left: 8px;
  bottom: 25px;
  opacity: 0.7;
  background-color: #3e3e3d;
  border-radius: 50%;
}
.elementor-tab-mobile-title::before {
  bottom: 18px;
}
.elementor-tab-mobile-title.elementor-active::before {
  bottom: 18px;
  background-color: #24a455;
}
.elementor-tab-mobile-title.elementor-active::after {
  content: " ";
  position: absolute;
  left: 5px;
  bottom: 20px;
  opacity: 0.7;
  border-radius: 50%;
  height: 16px;
  width: 16px;
  border: 1px solid #24a455;
}
.elementor-tab-mobile-title.elementor-active {
  color: #23a455 !important;
}

.elementor-tab-desktop-title.elementor-active a::before {
  content: " ";
  position: absolute;
  left: 5px;
  bottom: 20px;
  opacity: 0.7;
  border-radius: 50%;
  height: 16px;
  width: 16px;
  border: 1px solid #24a455;
}
.elementor-tab-desktop-title.elementor-active a::after {
  content: " ";
  position: absolute;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 9px;
  bottom: 24px;
  opacity: 0.7;
  border-radius: 50%;
  background-color: #24a455;
}
.home-heading-tab .sc_heading {
  margin: 0px;
  padding: 0px;
}
/* .home-heading-tab .sc_heading .title {
  font-size: 32px;
  line-height: 1.5;
} */
.wrapper-lists-our-team .our-team-item .title {
  font-size: 18px;
  font-weight: 700;
  margin: 24px 0 0;
  text-transform: uppercase;
  line-height: 25px;
}
.navigation .width-navigation .navbar-nav > li > a,
.navigation .width-navigation .navbar-nav > li > span {
  font-size: 13px;
}

.carousel-vertical-3d {
  margin: 110px 0;
}
.carousel-vertical-3d .carousel-items {
  position: relative;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1200px;
  perspective: 1200px;
}
.carousel-vertical-3d .testimonial-item {
  transition: all 1s;
  padding: 37px 50px 40px;
  background: #fff;
  box-shadow: 0 14px 59px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  backface-visibility: hidden;
  opacity: 0.4;
}
.carousel-vertical-3d.carousel-initialized .carousel-item {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
}
.carousel-vertical-3d.carousel-initialized .carousel-item.is-active {
  position: relative;
  top: auto;
  left: auto;
}
.carousel-item.is-active .testimonial-item {
  opacity: 1;
  background: #24a455;
  color: #fff;
}
.carousel-item.is-active .testimonial-item .testimonial-main-content .title {
  color: #fff;
}
.carousel-vertical-3d {
  margin: 110px 0;
}
.testimonial-main-content .footer {
  text-align: center;
  padding-top: 1rem;
}
.testimonial-main-content .title {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 27px;
  text-align: left;
}

.testimonial-main-content .elementor-button-link {
  background: #fff;
  color: #24a455;
  border: 1px solid #24a455;
}
.testimonial-main-content .elementor-button-youtube {
  color: #24a455;
  border: 1px solid #24a455;
}
.thim-course-grid .course-item .course-thumbnail,
.thim-course-grid .course-item .course-thumbnail a {
  min-height: max-content !important;
  max-height: fit-content !important;
  display: table-cell;
}
h4.elementor-post__title a {
  color: #095f38;
}
.btn.btn-primary {
  display: inline-block;
  font-size: 13px;
  line-height: 40px;
  height: 40px;
  border: 0;
  border-radius: 0;
  padding: 0 25px;
  text-transform: uppercase;
  font-weight: 700;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary:visited {
  background-color: #27a04b;
  color: #fff;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
  margin-bottom: 0px;
}
.elementor-posts--thumbnail-top .elementor-post__text {
  padding: 15px 15px 0 15px!important;
}
.elementor-posts .elementor-post__card {
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
  border-bottom: 3px solid #61CE70 !important;
}
.thim-owl-carousel-post.owl-carousel.layout-2 .item {
  padding: 0px!important;
  background-color: #fff;
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
  border-bottom: 3px solid #61CE70 !important;
}
.thim-owl-carousel-post.layout-2 .title {
  padding: 0 15px!important;
}
.thim-owl-carousel-post .owl-item {
  padding: 10px;
}
.img-box .elementor-image-box-wrapper {
  padding: 20px 10px;
}
.image-flag .elementor-image-box-img img {
  width: 40px;
  margin-right: 10px;
}
.image-flag .elementor-image-box-img {
  margin-right: 10px !important;
}
.image-flag .elementor-image-box-content {
  display: inline;
}
.image-flag .elementor-image-box-wrapper {
  text-align: start;
}
.elementor-widget-social-icons .elementor-widget-container {
  justify-content: start;
}
.elementor-16096 {
  position: relative;
}

@media (min-width: 320px) {
  #form-register-banner {
    width: 400px;
  }
  #form-register-banner #form-header {
    background-image: url(https://ptehelper.com.au/wp-content/uploads/2020/10/luyen-thi-pte-can-ban-01.png);
    background-size: cover;
    border-radius: 15px 15px 0px 0px;
    margin: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
  }
  #form-register-banner #form-header h2 {
    line-height: 1.4 !important;
    font-size: 28px;
  }
  #form-register-banner .font-size-xxl {
    font-size: 36px !important;
    line-height: 1.4 !important;
  }
  #form-register-banner #form-register-body {
    background-color: #fff;
    color: #333333;
    margin: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
  }
  #form-register-banner .elementor-field-group {
    margin-bottom: 10px;
  }
  #form-register-banner .elementor-field,
  #form-register-banner .elementor-field:focus {
    background-color: #ffffff;
    border-width: 0px 0px 1px 0px !important;
    border-radius: 0px 0px 0px 0px !important;
    box-shadow: none !important;
  }
  #form-register-banner .elementor-field-label {
    color: #333333;
  }
  #form-register-banner button {
    margin-top: 20px;
    background-color: #fbcf08;
    color: #ffffff;
    border-radius: 20px 20px 20px 20px;
  }
}
.learn-press .course-tabs .nav-tabs .course-nav-tab-instructor,
.learn-press .course-tabs .nav-tabs .course-nav-tab-reviews {
  display: none;
}
#wpd-post-rating,
.wc_website-wrapper {
  display: none;
}
#wpdcom {
  max-width: inherit;
}
.thim-course-grid .course-item .thim-course-content .course-title {
  margin-top: 5px;
  height: 50px;
  display: flex;
  align-items: center;
}
.widget-area .thim-course-list-sidebar .course-thumbnail {
  height: 75px;
}
.widget-area .thim-course-list-sidebar .course-thumbnail img {
  margin-top: 0;
}
li.wc_payment_method.payment_method_onepayus {
  margin-bottom: 15px !important;
}
/*"Best Industry Leaders", "Learn Courses Online" and " Book Library & Store" boxes' borders rounded.*/
.wrapper-box-icon {
  border-radius: 10px;
}

/*"Best Industry Leaders", "Learn Courses Online" and " Book Library & Store" boxes' background colours.*/
.wrapper-box-icon.overlay {
  background: rgba(12, 170, 70, 0.9);
}

/*"Best Industry Leaders", "Learn Courses Online" and " Book Library & Store" boxes' background colours for mobile responsive interface.*/
@media (max-width: 767px) {
  .thim-best-industry .wrapper-box-icon.overlay {
    background: rgba(12, 170, 70, 0.9);
  }
}

/*Register Box Green part border rounded.*/
.title {
  border-radius: 8px;
}

/*Register Box border rounded.*/
.thim-register-now-form {
  border-radius: 10px;
  border-style: solid;
  border-color: #cac5c3;
}

/*Register Box Button border rounded.*/
.wpcf7-form-control.wpcf7-submit {
  background-color: #16a04b;
  border-radius: 5px;
}

/*Register Box border rounded.*/
.thim-register-now-form .wpcf7-form .wpcf7-submit,
.thim-register-now-form form.yikes-easy-mc-form .wpcf7-submit {
  background: #16a04b;
  border-radius: 5px;
}

/*Subcribe Box Filling form border rounded.*/
.thim-newlleter-homepage .mc4wp-form .label-inline input[type="email"],
.thim-newlleter-homepage .mc4wp-form .label-inline input[type="text"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="email"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="text"] {
  border-radius: 5px 0px 0px 5px;
}

/*Subcribe Box Button border rounded.*/
.thim-newlleter-homepage .mc4wp-form .label-inline button[type="submit"],
.thim-newlleter-homepage .mc4wp-form .label-inline input[type="submit"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields button[type="submit"],
.thim-newlleter-homepage .mc4wp-form .mc4wp-form-fields input[type="submit"] {
  border-radius: 0px 5px 5px 0px;
  border: 1.1px solid #cac5c3;
}

/*Latest News' green titles border rounded.*/
.info {
  border-radius: 3px;
}

.tp_single_event .tp-event-top::before {
  background: none !important;
}
.wrapper-lists-our-team .our-team-item .quote {
  font-size: 12px;
  padding: 5px 20px;
}
.wrapper-lists-our-team .our-team-item .quote ul {
  list-style: none;
  margin: 0;
}
.thim-widget-button {
  text-align: center;
}
.thim-owl-carousel-post.layout-2 .title {
  color: #095f38;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}
.thim-owl-carousel-post.layout-2 .desc {
  display: none;
}
.thim-owl-carousel-post.layout-2 {
  padding-top: 0px;
}
.thim-owl-carousel-post.layout-2 .owl-controls .owl-buttons {
  top: -40px;
}
.thim-owl-carousel-post.layout-2 .owl-controls .owl-buttons .owl-prev,
.thim-owl-carousel-post.layout-2 .owl-controls .owl-buttons .owl-next {
  color: #666;
  width: auto;
  height: auto;
  display: inline-block;
  margin-left: 10px;
  cursor: pointer;
  border: 1px solid #111;
  width: 30px;
  text-align: center;
  line-height: 28px;
}
.thim-owl-carousel-post.layout-2 .owl-controls .owl-buttons .owl-prev i,
.thim-owl-carousel-post.layout-2 .owl-controls .owl-buttons .owl-next i {
  text-align: center;
  vertical-align: middle;
  line-height: 28px;
  color: #333;
  font-size: 8px;
  display: block;
}
.thim-have-any-question .mobile .fas, .thim-have-any-question .email .fas {
  margin-right: 7px;
}
.elementor-carousel-image {
  background-size: contain;
}